@charset "utf-8";
/* CSS Document */

.button-green a {color:#fff;text-shadow: 2px 2px 0px #14860c; filter: dropshadow(color=#000, offx=1, offy=1);  text-decoration:none;}	
.button-green {color:#fff; line-height:40px; font-size:1.5em; text-align:center; text-decoration:none;
  width:50%; margin-left:auto; margin-right:auto;background-color: #14860c;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(center top , #4ce741, #14860c);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    border:1px solid #14860c; 
	 -moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	 -moz-box-shadow: 3px 3px 3px #A3A8AD;
	-webkit-box-shadow: 3px 3px 3px #A3A8AD;
	box-shadow: 3px 3px 3px #A3A8AD;   }	
.button-green:hover{color:#fff;line-height:40px; font-size:1.5em; text-align:center; text-decoration:none;
  width:50%; margin-left:auto; margin-right:auto;background-color: #14860c;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(center top , #14860c, #4ce741);
    text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
    border:1px solid #14860c; 
	 -moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; 
	 -moz-box-shadow: 3px 3px 3px #A3A8AD;
	-webkit-box-shadow: 3px 3px 3px #A3A8AD;
	box-shadow: 3px 3px 3px #A3A8AD;  }
.call-now {color:#fff; font-size:12px;margin-left:auto; margin-right:auto; text-align:center;}	
.jumbotron > h1:nth-child(2) {font-size:16px;}
.jumbotron > p:nth-child(3) {font-size:12px;}